.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c4208.component_ContentDisplay_Content {
 } #c4216.component_ContentDisplay_Content {
 } #c4220.component_ContentDisplay_Content {
 } #c4224.component_ContentDisplay_Content {
 } #c4229.component_ContentDisplay_Content {
 } #c4233.component_ContentDisplay_Content {
 } #c4237.component_ContentDisplay_Content {
 } #c4241.component_ContentDisplay_Content {
 } #c5317.component_ContentDisplay_Content {
 } #c12251.component_ContentDisplay_Content {
 } #c12255.component_ContentDisplay_Content {
 } #c12259.component_ContentDisplay_Content {
 } #c12263.component_ContentDisplay_Content {
 } #c12267.component_ContentDisplay_Content {
 } #c12271.component_ContentDisplay_Content {
 } #c19029.component_ContentDisplay_Content {
 } #c19402.component_ContentDisplay_Content {
 } #c19436.component_ContentDisplay_Content {
 } #c19440.component_ContentDisplay_Content {
 } #c20135.component_ContentDisplay_Content {
 } #c20139.component_ContentDisplay_Content {
 } #c20143.component_ContentDisplay_Content {
 } #c20147.component_ContentDisplay_Content {
 } #c21250.component_ContentDisplay_Content {
 } #c21852.component_ContentDisplay_Content {
 } #c24126.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c4204.component_Layout_Table {
 } #c4204{padding:5px;}#c4204 tr tr.r1 .component_ContentDisplay_Content{min-height:130px;}#c4204 tr tr.r2 .component_ContentDisplay_Content{min-height:90px;}#c4204 tr tr.r3 .component_ContentDisplay_Content{min-height:150px;}#c12247.component_Layout_Table {
 } #c12247{padding:5px;}#c12247 tr tr.r1 .component_ContentDisplay_Content{min-height:130px;}#c12247 tr tr.r2 .component_ContentDisplay_Content{min-height:90px;}#c12247 tr tr.r3 .component_ContentDisplay_Content{min-height:150px;}#c20131.component_Layout_Table {
 } #c20131{padding:5px;}#c20131 tr tr.r1 .component_ContentDisplay_Content{min-height:130px;}#c20131 tr tr.r2 .component_ContentDisplay_Content{min-height:90px;}#c20131 tr tr.r3 .component_ContentDisplay_Content{min-height:150px;}
